/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/***
* End of CSS Reseter
**/
body {
	width:970px;
	margin:auto;
}
.small-boxes, .small-boxes-lg {
    width: 200px;
    height: 200px;
    border: 2px dashed;	
	background-color:#ff0;
 }
 .small-boxes-lg {
	 width:400px;
	 background-color:#00ff00;
 }
 .container {
	 background-color: #f1f1f1;
 }
 .left {
	 float:left;
 }
 .right {
	 float : right;
	height: 300px;
 }
 .red {
	 background-color : #ff0000;
	 width:300px;
	 height:300px;
	 display: block;
 }
 .clearfix {
	 clear : both;
 }
 .clearright {
	 clear:right;
 }
 .clearleft {
	 clear:left;
 }